<!DOCTYPE html>
<html>
<head>
	<title>Años</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="../scripts/Ejercicio4-js-FechaCumpleaños.js"></script>
	
</head>
<body>

<h1>Mayor de 2 fechas números</h1>
<p>
	Fecha nacimiento <br>
	<br>
	Dia <input type="text" id="dian" style="width: 40px"> / 
	
	Mes<input type="text" id="mesn" style="width: 40px"> / 

	Año<input type="text" id="añon" style="width: 40px">  <br>
	<br>

	Fecha actual <br>
	<br>

	Dia<input type="text" id="diaa" style="width: 40px"> /

	Mes<input type="text" id="mesa" style="width: 40px"> /

	Año<input type="text" id="añoa" style="width: 40px"> <br>
	<br>

</p>

<button onclick="CalcularAños()">
	Calcular Años
</button>

<p id="resultado">
	Resultado: 
</p>
	

</body>
</html>